Bug 214977 - Small typo in console
Summary: Small typo in console
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Console (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
high
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 152373 240316 FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2006-11-10 13:16 UTC by Bart Schelstraete
Modified: 2015-12-07 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 16:31:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Schelstraete 2006-11-10 13:16:35 UTC
Description of problem:

Small typo in the Management console.


Steps to Reproduce:

- Open the Adminitration console
- In the menu , click on 'Object' -> 'Set Access Permissions'
  ..The set permissions dialog box opens.
- Click on 'Add'
- Add for example the user 'admin' to it.
- Press 'Ok'.
- Click on 'Add' again, and add the same user again (admin) and click on 'Ok'.

An error message pops up with the text: 'Entry already existed'.
This should be 'Entry already exists'

Comment 1 Nathan Kinder 2007-10-16 23:34:00 UTC
This is in the main console framework.

Index: topology.properties
===================================================================
RCS file:
/cvs/dirsec/console/src/com/netscape/management/client/topology/topology.properties,v
retrieving revision 1.3
diff -u -2 -t -r1.3 topology.properties
--- topology.properties 29 Jun 2007 20:32:29 -0000      1.3
+++ topology.properties 16 Oct 2007 23:33:35 -0000
@@ -168,5 +168,5 @@
 error-CreateServerObject=Failed to instantiate Server Object for {0}:
 error-CannotChangePermission=Cannot change permission.
-error-EntryExisted=Entry already existed.
+error-EntryExisted=Entry already exists.
 error-CannotCreateServerObject=Initialize server object error. Could not
initialize object: 
 error-CannotCreateServerObjectTitle=Loading Server Object Error

Comment 3 Rich Megginson 2007-12-07 16:42:10 UTC
Checking in topology.properties;
/cvs/dirsec/console/src/com/netscape/management/client/topology/topology.properties,v
 <--  topology.properties
new revision: 1.5; previous revision: 1.4
done



Note You need to log in before you can comment on or make changes to this bug.